.Common_Category_Offcanvas {
    width: 700px !important;
    background-color: transparent !important;
    border: none !important;
}

.Common_Category_Offcanvas .offcanvas-body {
    overflow-y: hidden;
    position: relative;
    padding: 0px;
}

.Common_Category_Offcanvas .main_content_div {
    display: flex;
    align-items: end;
    justify-content: flex-start;
}

.Common_Category_Offcanvas .main_content_div .title_div {
    width: 80px;
    height: 100vh;
    position: absolute;
    left: 0px;
    top: 0px;
    background: #fff;
}

.Common_Category_Offcanvas .main_content_div .title_div::after {
    position: absolute;
    content: "";
    width: 1px;
    height: 64%;
    background-color: #202020;
    bottom: 11px;
    left: 54%;
    transform: translate(-50%, 10px);
}

.Common_Category_Offcanvas .main_content_div .title_div .title_text {
    color: #6b408538;
    font-size: 50px;
    transform: rotate(270deg);
    font-family: Gotham Bold;
    position: absolute;
    left: -132px;
    top: 170px;
    background: #fff;
    z-index: 2;
    padding: 0px 0px 0px 17px;
    margin-bottom: 0px;
}
.Common_Category_Offcanvas .main_content_div .all_navs_holder {
    display: flex;
    align-items: flex-start;
    margin-left: 80px;
    width: 100%;
    justify-content: start;
    gap: 10px;
}

.Common_Category_Offcanvas .main_content_div .all_navs_holder .cat_left_div {
    width: 48%;
    height: 100vh;
    background: #fff;
    padding: 36px 0px 0px 20px;
    position: relative;
}

.Common_Category_Offcanvas .main_content_div .all_navs_holder .cat_left_div .left_item {
    padding: 5px;
    transition: 0.3s;
    cursor: pointer;
}


.Common_Category_Offcanvas .main_content_div .all_navs_holder .cat_left_div .left_item.active {
    position: relative;
}

.Common_Category_Offcanvas .main_content_div .all_navs_holder .cat_left_div .left_item.active::after {
    position: absolute;
    content: "";
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border-radius: 2px;
    width: 8px;
    height: 28px;
    right: -9px;
    top: 50%;
    transform: translate(0px,-50%);
}

.Common_Category_Offcanvas .main_content_div .all_navs_holder .cat_left_div .left_item.active, .Common_Category_Offcanvas .main_content_div .all_navs_holder .cat_left_div .left_item:hover {
    background: transparent linear-gradient(270deg, #6b4085bf 0%, #6b408561 31%, #6b408500 100%) 0% 0% no-repeat padding-box;
    transition: 0.3s;
}

.Common_Category_Offcanvas .main_content_div .all_navs_holder .cat_left_div .left_item.active .link_text,
.Common_Category_Offcanvas .main_content_div .all_navs_holder .cat_left_div .left_item:hover .link_text {
    font-weight: 600;
    transform: translateX(10px) !important;
    transition: 0.3s;
}


.Common_Category_Offcanvas .main_content_div .all_navs_holder .cat_left_div .left_item .link_text {
    font-weight: 400;
    font-size: 16px;
    color: #202020;
    margin-bottom: 0px;
    transition: 0.3s;
}

.Common_Category_Offcanvas .main_content_div .all_navs_holder .cat_right_div {
    width: 45%;
    height: 100vh;
    background: #fff;
    padding: 36px 0px 0px 20px;
}

.Common_Category_Offcanvas .main_content_div .all_navs_holder .cat_right_div .right_item {
    padding: 5px;
    transition: 0.3s;
    cursor: pointer;
}

.Common_Category_Offcanvas .main_content_div .all_navs_holder .cat_right_div .right_item .right_text {
    color: #202020;
    font-size: 16px;
    margin-bottom: 0px;
    text-transform: capitalize;
    transition: 0.3s;
}

.Common_Category_Offcanvas .main_content_div .all_navs_holder .cat_right_div .right_item:hover .right_text {
    color: #6b4085;
    transform: translateY(-3px);
    text-decoration: underline;
    transition: 0.3s;
}

.Common_Category_Offcanvas .close_icon_div {
    position: absolute;
    top: 0px;
    right: 0px;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border-radius: 0px 4px 4px 0px;
    width: 36px;
    height: 36px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    padding: 7px;
    z-index: 2;
    filter: hue-rotate(45deg);
}
.Common_Category_Offcanvas .close_icon_div.left_cat {
    right: -36px;
}

.Common_Category_Offcanvas .main_content_div .close_icon_div .close_img {
    width: 100%;
    height: auto;
}


@media (min-width:0px) and (max-width:575px) {
    .Common_Category_Offcanvas .main_content_div .title_div .title_text {
        font-size: 40px;
        left: -113px;
    }
    .Common_Category_Offcanvas .main_content_div .all_navs_holder {
    display: flex;
    /* align-items: flex-start; */
    margin-left: 80px;
    width: 100%;
    justify-content: start;
    gap: 2px;
}


    .Common_Category_Offcanvas .main_content_div .all_navs_holder .cat_left_div {
        padding: 36px 0px 0px 0px;
    }

    .Common_Category_Offcanvas .main_content_div .all_navs_holder {
        margin-left: 60px;
    }

    .Common_Category_Offcanvas .main_content_div .all_navs_holder .cat_right_div {
        padding: 36px 0px 0px 3px;
    }

    .Common_Category_Offcanvas .main_content_div .title_div {
        width: 60px;
    }


    .Common_Category_Offcanvas .main_content_div .all_navs_holder .cat_left_div .left_item .link_text,
    .Common_Category_Offcanvas .main_content_div .all_navs_holder .cat_right_div .right_item .right_text {
        font-size: 14px;
    }
}

@media (min-width:576px) and (max-width:768px) {
    .Common_Category_Offcanvas .main_content_div .title_div .title_text {
        font-size: 40px;
        left: -113px;
    }


    .Common_Category_Offcanvas .main_content_div .all_navs_holder .cat_left_div {
        padding: 36px 0px 0px 8px;
    }


    .Common_Category_Offcanvas .main_content_div .all_navs_holder .cat_left_div .left_item .link_text,
    .Common_Category_Offcanvas .main_content_div .all_navs_holder .cat_right_div .right_item .right_text {
        font-size: 14px;
    }
}